/* pre css */
#c_grid-16632219694290 .p_gridbox::after{content:'';clear:left;display:block}#c_grid-16632219694290>div>.p_gridbox{width:100%;overflow:hidden;position:static}#c_grid-16632219694290>div>.p_gridCell{float:left;position:static}#c_grid-16632219694290>.p_gridbox.signal{min-height:inherit}#c_grid-16632219694290>.p_gridbox.signal>.p_gridCell{min-height:inherit!important}#c_grid-16632219694290{margin-left:auto;margin-right:auto;width:100%}@media screen and (max-width:768px){#c_grid-16632219694290>.p_gridbox>.p_gridCell:nth-child(1n+1){width:100%;margin-left:0;margin-right:0;margin-top:0;margin-bottom:0;clear:left}}@media screen and (min-width:769px){#c_grid-16632219694290>.p_gridbox>.p_gridCell:nth-child(1n+1){width:100%;margin-left:0;margin-right:0;margin-top:0;margin-bottom:0;clear:left}}@media screen and (max-width:1024px) and (min-width:769px){#c_grid-16632219694290>.p_gridbox>.p_gridCell:nth-child(1n+1){width:100%;margin-left:0;margin-right:0;margin-top:0;margin-bottom:0;clear:left}}#c_navigation_115-16638387050750{display-radio:1;background-color:rgba(0,0,0,.2);min-height:0;position:fixed;left:0;top:0;right:0;z-index:10}#c_navigation_115-16638387050750 .e_container-1{display:flex;flex-wrap:wrap;flex-direction:row;display-radio:flex;width:auto;margin-left:auto;margin-right:auto;max-width:none}#c_navigation_115-16638387050750 .e_container-1>.p_item{flex:1;max-width:100%;max-height:100%}#c_navigation_115-16638387050750 .e_image-3{overflow:hidden;max-width:140px;margin-right:5px;display-radio:1;margin-top:16px;margin-left:50px}#c_navigation_115-16638387050750 .e_image-3 img{width:100%;height:100%;object-fit:contain}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level1Box{display:flex;justify-content:flex-end}#c_navigation_115-16638387050750 .e_navigationA-4 .p_iconBox{height:60px;width:60px;border-radius:0;display:flex;flex-direction:column;justify-content:center}#c_navigation_115-16638387050750 .e_navigationA-4 .p_openIcon{width:100%;height:60px;padding:12px 0;margin:0}#c_navigation_115-16638387050750 .e_navigationA-4 .p_closeIcon{width:100%;height:60px;padding:12px 0;margin:0;fill:#f08200}#c_navigation_115-16638387050750 .e_navigationA-4 .p_navButton{display:none}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level2Box{display:none;height:auto;padding:15px 0;background:#f2f2f2;width:160px;position:absolute;left:50%;top:100%;z-index:99;transform:translateX(-50%);border-bottom-left-radius:5px;border-bottom-right-radius:5px}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level3Box{display:none;height:auto;padding:15px 0;background:#f5f5f5;width:130px;position:absolute;top:0;left:100%;z-index:9;border-radius:5px;border-top-left-radius:0}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level1Item{position:relative;border:none}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level2Item{position:relative;width:100%}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level3Item{width:100%}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level1Item a{font-size:16px;padding:0 1.5vw;line-height:80px;display:block;text-align:center}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level2Item a{font-size:15px;padding:0 20px;line-height:35px;display:block;text-align:center;color:#666;opacity:1;transition:all ease .3s}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level2Item a:hover{color:#f08200}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level1Item:hover .p_menu1Item a{color:#f08200}#c_navigation_115-16638387050750 .e_container-1 .cbox-1-1{flex:0 0 auto}#c_navigation_115-16638387050750 .e_container-5{display:flex;flex-wrap:wrap;flex-direction:row;width:100%}#c_navigation_115-16638387050750 .e_container-5>.p_item{flex:1;max-width:100%;max-height:100%}#c_navigation_115-16638387050750 .e_container-5 .cbox-5-1{flex:0 0 auto}@media screen and (max-width:768px){#c_navigation_115-16638387050750 .e_navigationA-4 .p_level1Box{display:block;width:100%;background:#f2f2f2;position:relative;z-index:1;margin-top:75px;padding-left:20px;padding-right:0;border-top:1px solid #ddd}#c_navigation_115-16638387050750 .e_navigationA-4 .p_iconBox{display:block;display-radio:block;margin-top:0;padding-top:8px;color:#fff;height:75px}#c_navigation_115-16638387050750 .e_navigationA-4 .p_navContent{display:none;padding:0;height:100%;width:100%;position:fixed;top:0;overflow-y:scroll;left:0;background:#f2f2f2;z-index:99}#c_navigation_115-16638387050750 .e_navigationA-4 .p_navContent .p_navButton{position:fixed;background:#fff;z-index:2;width:100%}#c_navigation_115-16638387050750 .e_navigationA-4 .p_navButton{display:flex;justify-content:flex-end}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level2Box,#c_navigation_115-16638387050750 .e_navigationA-4 .p_level3Box{padding:0 0 0 30px;background:0 0}#c_navigation_115-16638387050750 .e_navigationA-4 .p_jtIcon{float:right;transition:.5s;height:30px;margin-top:10px}#c_navigation_115-16638387050750 .e_navigationA-4 .p_jtHover{transition:.5s;transform:rotate(90deg)}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level2Box,#c_navigation_115-16638387050750 .e_navigationA-4 .p_level3Box{width:100%;left:0;transform:translateX(0);position:inherit;border-radius:0}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level1Item{border-bottom:1px solid rgb(0 0 0 / 5%);line-height:50px;font-size:14px}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level1Item a,#c_navigation_115-16638387050750 .e_navigationA-4 .p_level2Item a{line-height:50px;font-size:14px;padding:0;display:inline;text-align:left;opacity:1}#c_navigation_115-16638387050750 .e_navigationA-4 .nav-tel{padding:20px}#c_navigation_115-16638387050750 .e_navigationA-4 .tel-text{font-size:20px;font-family:arial;color:#f08200;font-weight:700;line-height:40px}#c_navigation_115-16638387050750 .e_navigationA-4 .tel-con{display:flex;justify-content:flex-start;align-items:center}#c_navigation_115-16638387050750 .e_navigationA-4 .tel-ico{width:28px;height:28px;margin-right:8px}#c_navigation_115-16638387050750 .e_navigationA-4 .tel-ico svg{fill:#f08200}#c_navigation_115-16638387050750 .e_container-1{display-radio:1;width:auto;max-width:100%}#c_navigation_115-16638387050750 .e_image-3{display-radio:1;margin-left:10px;margin-bottom:16px}}@media screen and (min-width:769px){#c_navigation_115-16638387050750 .e_navigationA-4 .p_navContent{display:flex;justify-content:flex-end;align-items:center}#c_navigation_115-16638387050750 .e_navigationA-4 .p_menu1Item{color:#fff;font-weight:700;position:relative}#c_navigation_115-16638387050750 .e_navigationA-4 .p_menu1Item::before{content:'';position:absolute;left:50%;transform:translateX(-50%);bottom:0;border:8px solid;border-color:transparent transparent #f08200 transparent;opacity:0;transition:all .5s ease}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level1Item:hover .p_menu1Item::before{color:#f08200;opacity:1;bottom:0}#c_navigation_115-16638387050750 .e_navigationA-4 .p_jtIcon{transform:rotate(90deg);display:none}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level2Item .p_jtIcon{display:none}#c_navigation_115-16638387050750 .e_navigationA-4 .p_iconBox{display:none}#c_navigation_115-16638387050750 .e_navigationA-4 .nav-tel{display:flex;align-items:center}#c_navigation_115-16638387050750 .e_navigationA-4 .nav-tel .tel-con{display:flex;align-items:center;padding:0 20px;border-left:1px solid rgba(255,255,255,.2);border-right:1px solid rgba(255,255,255,.2)}#c_navigation_115-16638387050750 .e_navigationA-4 .nav-tel .tel-con .tel-ico{height:28px;width:28px;display:flex;justify-content:center;align-items:center;margin-right:5px}#c_navigation_115-16638387050750 .e_navigationA-4 .nav-tel .tel-con .tel-text{font-size:16px;font-weight:400;font-family:arial;color:#fff;line-height:80px}#c_navigation_115-16638387050750 .e_navigationA-4 .nav-tel .tel-con .tel-ico svg{fill:#fff}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level2Box{background:#f08200}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level2Item a{color:rgba(255,255,255,.8)}#c_navigation_115-16638387050750 .e_navigationA-4 .p_level2Item a:hover{color:#fff}}#c_grid-116273709439190 .p_gridbox::after{content:'';clear:left;display:block}#c_grid-116273709439190>div>.p_gridbox{width:100%;overflow:hidden;position:static}#c_grid-116273709439190>div>.p_gridCell{float:left;position:static}#c_grid-116273709439190>.p_gridbox.signal{min-height:inherit}#c_grid-116273709439190>.p_gridbox.signal>.p_gridCell{min-height:inherit!important}#c_grid-116273709439190{margin-left:auto;margin-right:auto;width:100%;display-radio:1}#c_grid-116273709439190 .p_gridCell{display-radio:1;max-width:85%;margin-right:0}#c_grid-116273709439190 .p_gridbox{display-radio:1;width:100%}@media screen and (max-width:768px){#c_grid-116273709439190>.p_gridbox>.p_gridCell:nth-child(1n+1){width:100%;margin-left:0;margin-right:0;margin-top:0;margin-bottom:0;clear:left}}@media screen and (min-width:769px){#c_grid-116273709439190>.p_gridbox>.p_gridCell:nth-child(1n+1){width:100%;margin-left:0;margin-right:0;margin-top:0;margin-bottom:0;clear:left}}@media screen and (max-width:1024px) and (min-width:769px){#c_grid-116273709439190>.p_gridbox>.p_gridCell:nth-child(1n+1){width:100%;margin-left:0;margin-right:0;margin-top:0;margin-bottom:0;clear:left}}#c_static_001-1663041076996{display-radio:1;width:100%;background-color:#000}#c_static_001-1663041076996 .e_container-1{display:flex;flex-wrap:wrap;flex-direction:row;width:94%;max-width:1380px;padding-left:10px;padding-right:10px;margin-left:auto;margin-right:auto;padding-top:2%;padding-bottom:2%;display-radio:flex}#c_static_001-1663041076996 .e_container-1>.p_item{flex:1;max-width:100%;max-height:100%}#c_static_001-1663041076996 .e_richText-2{font_radio:2;color:#fff;line-height:2;font-family:Microsoft JhengHei;font-size:16px;opacity:.5;text-align:right}#c_static_001-1663041076996 .e_richText-2:hover{color:#bd9d55}#c_static_001-1663041076996 .e_container-3{display:flex;flex-wrap:wrap;flex-direction:row;width:100%;display-radio:flex}#c_static_001-1663041076996 .e_container-3>.p_item{flex:1;max-width:100%;max-height:100%}#c_static_001-1663041076996 .e_container-3 .cbox-3-0{flex:0 0 auto;align-self:center}#c_static_001-1663041076996 .e_provider-4{text-align:left;display-radio:1;font_radio:2;font-size:14px;color:#767676;line-height:2;margin-left:15px}#c_static_001-1663041076996 .e_richText-5{font_radio:2;color:#fff;line-height:2;font-family:Microsoft JhengHei;font-size:16px;opacity:.5;text-align:left;display-radio:1}#c_static_001-1663041076996 .e_container-3 .cbox-3-1{align-self:center}@media screen and (max-width:768px){#c_static_001-1663041076996 .e_container-1{flex-direction:column;padding-top:24px;padding-bottom:24px}#c_static_001-1663041076996 .e_richText-2{font_radio:2;text-align:center;font-size:12px}#c_static_001-1663041076996 .e_container-3{display-radio:1;flex-direction:column}#c_static_001-1663041076996 .e_provider-4{font_radio:2;display-radio:1;color:rgba(255,255,255,.55);font-size:14px;text-align:center}#c_static_001-1663041076996 .e_richText-5{font_radio:2;font-size:12px;text-align:center}}#c_static_001-1663040652850{display-radio:1;background-fill-value:background-image;background-image:url(https://omo-oss-image1.thefastimg.com/portal-saas/new2022072918131111119/cms/image/1528ca02-487a-41cc-b850-a72d131a423b.jpg);background-position:top center;width:auto;min-height:0}#c_static_001-1663040652850 .e_image-3{overflow:hidden;display-radio:1;width:82px;margin-left:auto;margin-right:auto;margin-top:0;padding-top:7rem}#c_static_001-1663040652850 .e_image-3 img{width:100%;height:100%;object-fit:contain}#c_category_310-1663049666452{min-height:0;display-radio:1;background-color:#212121}#c_category_310-1663049666452 .e_container-1{display:flex;flex-wrap:wrap;flex-direction:row;width:94%;display-radio:flex;max-width:1200px;margin-left:auto;margin-right:auto;justify-content:space-between}#c_category_310-1663049666452 .e_container-1>.p_item{max-width:100%;max-height:100%}#c_category_310-1663049666452 .e_container-1 .cbox-1-0{align-self:center}#c_category_310-1663049666452 .e_container-1 .cbox-1-1{align-self:center}#c_category_310-1663049666452 .e_breadcrumb-2 .p_breadcrumbItem{position:relative}#c_category_310-1663049666452 .e_breadcrumb-2 .icon{width:12px;height:12px}#c_category_310-1663049666452 .e_breadcrumb-2 .p_breadcrumbItem:not(:first-child){padding:0 3px 0 15px;color:#ccc}#c_category_310-1663049666452 .e_breadcrumb-2 .p_breadcrumbItem:not(:first-child)::before{content:'>';position:absolute;left:3px;color:#ccc}#c_category_310-1663049666452 .text-secondary{color:#ccc}#c_category_310-1663049666452 .e_breadcrumb-2 .p_breadcrumb{flex-wrap:wrap;display:flex}#c_category_310-1663049666452 .e_breadcrumb-2 .p_showTitle{position:relative;display:flex;align-items:center;padding-left:5px;border:1px solid transparent}#c_category_310-1663049666452 .e_breadcrumb-2 .siblings::after{content:'>';display:flex;justify-content:center;align-items:center;width:20px;height:20px;transform:rotateZ(90deg);cursor:pointer;color:#ccc}#c_category_310-1663049666452 .e_breadcrumb-2 .siblings.active{border:1px solid #dee2e6}#c_category_310-1663049666452 .e_breadcrumb-2 .siblings.active::after{transform:rotateZ(-90deg)}#c_category_310-1663049666452 .e_breadcrumb-2 .p_slide{position:absolute;left:18px;min-width:100%;padding:5px;display:none;z-index:999}#c_category_310-1663049666452 .e_breadcrumb-2 .p_sibling{display:block;width:100%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}#c_category_310-1663049666452 .e_breadcrumb-2{background_radio:1}#c_category_310-1663049666452 .e_categoryB-3{user-select:none;font-size:14px;width:100%;max-width:100%}#c_category_310-1663049666452 .e_categoryB-3 ul{list-style:none;margin:10px 00;overflow:hidden}#c_category_310-1663049666452 .e_categoryB-3 li{position:relative;width:auto;float:left;margin-right:1vw}#c_category_310-1663049666452 .e_categoryB-3 .deep a{width:auto;padding:0 15px;display:flex;color:#333;justify-content:flex-start}#c_category_310-1663049666452 .e_categoryB-3 .p_c_title1{display:flex;justify-content:space-between;position:relative;line-height:45px;border-bottom:none;font-size:14px;transition:all ease .3s;width:auto;color:#333;background:#f5f5f5}#c_category_310-1663049666452 .e_categoryB-3 .deep-2{width:100%;display:none!important}#c_category_310-1663049666452 .e_categoryB-3 .p_arrbtm{width:50px;display:flex;flex-direction:column;justify-content:center;text-align:center;cursor:pointer;border-left:1px solid rgb(0 0 0 / 5%);transition:border-left ease .3s;display:none}#c_category_310-1663049666452 .e_categoryB-3 .p_arrow{margin:0;font-size:12px;transform:rotate(-90deg);line-height:1;padding:0;width:auto;height:14px;right:15px;pointer-events:none}#c_category_310-1663049666452 .e_categoryB-3 .p_c_title2{display:flex;justify-content:space-between;position:relative;line-height:50px;border-bottom:1px solid #e1e1e1;font-size:15px;transition:all ease .3s;width:100%;color:#666;background:#ededed}#c_category_310-1663049666452 .e_categoryB-3 .deep-3{width:100%}#c_category_310-1663049666452 .e_categoryB-3 .p_c_title3{display:flex;justify-content:space-between;position:relative;line-height:50px;border-bottom:1px solid #d9d9d9;font-size:15px;transition:all ease .3s;width:100%;color:#666;background:#e3e3e3}#c_category_310-1663049666452 .e_categoryB-3 .p_c_images{width:27px;height:100%;position:relative;display:flex;flex-direction:column;justify-content:center;margin-right:6px;order:-1;overflow:hidden;transition:all ease .3s}#c_category_310-1663049666452 .e_categoryB-3 .p_c_images img{width:100%;height:auto;vertical-align:middle;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}#c_category_310-1663049666452 .e_categoryB-3 p:hover .p_c_images{opacity:0;margin-right:0;width:0}#c_category_310-1663049666452 .e_categoryB-3 .deep:hover{background:#e60012}#c_category_310-1663049666452 .e_categoryB-3 .deep:hover a{color:#fff}#c_category_310-1663049666452 .e_categoryB-3 .active>p{background:#002d5c}#c_category_310-1663049666452 .e_categoryB-3 .active>p a{color:#fff}#c_category_310-1663049666452 .e_categoryB-3 .p_c_content{display-radio:1}@media screen and (max-width:768px){#c_category_310-1663049666452 .e_container-1{display-radio:1;width:100%;padding-left:0;padding-right:0}#c_category_310-1663049666452 .e_container-1 .cbox-1-0{flex:0 0 100%}#c_category_310-1663049666452 .e_container-1 .cbox-1-1{flex:0 0 100%;padding-left:20px;padding-right:20px;padding-top:5px;padding-bottom:5px;display:none}#c_category_310-1663049666452 .e_breadcrumb-2{background_radio:1;width:auto;margin-left:auto;margin-right:auto;display-radio:1}#c_category_310-1663049666452 .e_categoryB-3{background:0 0;max-width:none;display:flex;justify-content:flex-end}#c_category_310-1663049666452 .e_categoryB-3 .p_c_tree{position:fixed;top:0;bottom:0;left:100%;height:100vh;width:80%;transition:all ease .5s;background:#fff;z-index:1000;max-height:1080px}#c_category_310-1663049666452 .e_categoryB-3 .p_c_tree.p_leftani{left:20%}#c_category_310-1663049666452 .e_categoryB-3 .deep-1{height:100%;overflow-y:auto;overflow-x:hidden}#c_category_310-1663049666452 .e_categoryB-3 .p_c_mbtn{display:block;border:0;background:#e60012;padding:13px 20px;border-radius:0;font-size:14px;color:rgb(255 255 255 / 80%);outline:0;width:100%;text-align:left}#c_category_310-1663049666452 .e_categoryB-3 .p_c_mput{display:block;line-height:50px;background:rgb(0 0 0 / 70%);position:fixed;top:0;bottom:0;right:0;left:0;max-height:1080px;height:100vh;width:100%;cursor:pointer;transition:all ease .5s;opacity:0;visibility:hidden;z-index:999}#c_category_310-1663049666452 .e_categoryB-3 .p_c_mput:hover{background:rgb(0 0 0 / 80%)}#c_category_310-1663049666452 .e_categoryB-3 .p_c_mput.p_bg_show{opacity:1;visibility:visible}#c_category_310-1663049666452 .e_categoryB-3 .deep a{padding-right:10px;width:100%}#c_category_310-1663049666452 .e_categoryB-3 .deep a span{font-size:12px}#c_category_310-1663049666452 .e_categoryB-3 .deep{color:#666}#c_category_310-1663049666452 .e_categoryB-3 .deep-2{display:none;position:static;width:100%}#c_category_310-1663049666452 .e_categoryB-3 .deep-3{display:none;position:static;width:100%;background:#dfdfdf}#c_category_310-1663049666452 .e_categoryB-3 .p_c_title3{border-bottom:1px solid #d5d5d5}#c_category_310-1663049666452 .e_categoryB-3.design_nomput .p_c_mput{display:none}#c_category_310-1663049666452 .e_categoryB-3 li{position:relative;width:100%;float:left;margin-right:0;border-bottom:1px solid #fff}#c_category_310-1663049666452 .e_categoryB-3 ul{list-style:none;margin:0;overflow:hidden}#c_category_310-1663049666452{display-radio:1}}@media screen and (min-width:769px){#c_category_310-1663049666452 .e_breadcrumb-2 .p_breadcrumb{justify-content:flex-end}#c_category_310-1663049666452 .e_categoryB-3 .p_c_item>.p_c_content,#c_category_310-1663049666452 .e_categoryB-3 .p_c_mbtn,#c_category_310-1663049666452 .e_categoryB-3 .p_c_mput{display:none}}#c_new_detail_034-1663206425650{min-height:300px;display-radio:1;background-color:#212121;padding-top:2%;padding-bottom:4%}#c_new_detail_034-1663206425650 .e_container-1{display:flex;flex-wrap:wrap;flex-direction:row;width:94%;display-radio:flex;max-width:1230px;background-color:#fff;margin-left:auto;margin-right:auto;padding-top:2%;padding-bottom:2%}#c_new_detail_034-1663206425650 .e_container-1>.p_item{flex:1;max-width:100%;max-height:100%}#c_new_detail_034-1663206425650 .e_container-1 .p_item{display-radio:1}#c_new_detail_034-1663206425650 .e_container-2{display:flex;flex-wrap:wrap;flex-direction:row;width:94%;max-width:none;margin-left:auto;margin-right:auto;display-radio:flex}#c_new_detail_034-1663206425650 .e_container-2>.p_item{flex:1;max-width:100%;max-height:100%}#c_new_detail_034-1663206425650 .e_container-2 .cbox-2-0{padding-right:0;margin-right:0}#c_new_detail_034-1663206425650 .e_container-2 .cbox-2-1{margin-left:4%}#c_new_detail_034-1663206425650 .e_container-9{display:flex;flex-wrap:wrap;flex-direction:row;width:100%;margin-top:10px;margin-bottom:10px}#c_new_detail_034-1663206425650 .e_container-9>.p_item{flex:1;max-width:100%;max-height:100%}#c_new_detail_034-1663206425650 .e_container-9 .cbox-9-0{flex:0 0 auto;margin-right:20px;padding-left:0;padding-right:0}#c_new_detail_034-1663206425650 .e_container-10{display:flex;flex-wrap:wrap;flex-direction:row;width:100%;background-color:#002d5c;max-width:none;padding-left:10px;padding-right:10px;padding-top:10px;padding-bottom:10px;display-radio:flex}#c_new_detail_034-1663206425650 .e_container-10>.p_item{flex:1;max-width:100%;max-height:100%}#c_new_detail_034-1663206425650 .e_timeFormat-11{min-height:20px;font_radio:2;display-radio:1;font-size:36px;font-family:Arial;font-weight:700;text-align:center;color:#fff;line-height:1.5}#c_new_detail_034-1663206425650 .e_container-12{display:flex;flex-wrap:wrap;flex-direction:row;width:100%;display-radio:flex}#c_new_detail_034-1663206425650 .e_container-12>.p_item{flex:1;max-width:100%;max-height:100%}#c_new_detail_034-1663206425650 .e_container-12 .cbox-12-0{flex:0 0 auto;align-self:center}#c_new_detail_034-1663206425650 .e_container-12 .cbox-12-1{flex:0 0 auto}#c_new_detail_034-1663206425650 .e_container-12 .cbox-12-2{flex:0 0 auto}#c_new_detail_034-1663206425650 .e_text-13{font_radio:2;margin-right:2px;display-radio:1;font-size:16px;line-height:1.5;color:#fff;font-family:Microsoft YaHei}#c_new_detail_034-1663206425650 .e_timeFormat-14{min-height:20px;font_radio:2;display-radio:1;font-size:16px;color:#fff;line-height:1.5;font-family:Arial}#c_new_detail_034-1663206425650 .e_timeFormat-15{min-height:20px;font_radio:2;display-radio:1;font-size:16px;color:#fff;line-height:1.5;font-family:Arial}#c_new_detail_034-1663206425650 .e_container-16{display:flex;flex-wrap:wrap;flex-direction:row;width:100%;padding-top:10px;padding-bottom:10px}#c_new_detail_034-1663206425650 .e_container-16>.p_item{flex:1;max-width:100%;max-height:100%}#c_new_detail_034-1663206425650 .e_h1-17{font_radio:2;display-radio:1;font-size:24px;color:#222;line-height:1;font-weight:700;font-family:Arial}#c_new_detail_034-1663206425650 .e_text-18{display-radio:-webkit-box;font_radio:2;-webkit-line-clamp:3;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;color:rgba(0,0,0,.5);font-size:14px;font-weight:400;line-height:1.5;font-family:Arial;text-align:left;margin-top:12px}#c_new_detail_034-1663206425650 .e_line-19{border-top-style:solid;border-top-width:1px;margin-bottom:0;margin-top:15px;padding-bottom:15px;padding-top:0;min-height:0;max-height:none;height:auto;display-radio:1}#c_new_detail_034-1663206425650 .e_richText-25{font_radio:2;max-width:1200px;margin-left:auto;margin-right:auto;margin-top:20px;font-size:14px;font-family:Arial;color:#666;line-height:2.5;display-radio:1}#c_new_detail_034-1663206425650 .e_richText-25 img{width:100%!important;height:auto}#c_new_detail_034-1663206425650 .e_container-2 .p_item{display-radio:1}@media screen and (max-width:768px){#c_new_detail_034-1663206425650 .e_container-2{display:flex;flex-wrap:wrap;flex-direction:column;width:94%;max-width:none;margin-left:auto;margin-right:auto;padding-left:0;padding-right:0;display-radio:flex}#c_new_detail_034-1663206425650 .e_container-2 .cbox-2-0{flex:0 0 100%;padding-right:0;margin-right:0;margin-left:0}#c_new_detail_034-1663206425650 .e_container-2 .p_item{display-radio:1}#c_new_detail_034-1663206425650 .e_container-2 .cbox-2-1{flex:0 0 100%;margin-left:auto;max-width:100%;width:100%}#c_new_detail_034-1663206425650 .e_container-9{display-radio:1}#c_new_detail_034-1663206425650 .e_container-9 .cbox-9-0{align-self:center;flex:0 0 100%}#c_new_detail_034-1663206425650 .e_container-9 .cbox-9-1{flex:0 0 100%}#c_new_detail_034-1663206425650 .e_container-10{display-radio:1;display:none}#c_new_detail_034-1663206425650 .e_container-12{display-radio:1}#c_new_detail_034-1663206425650 .e_timeFormat-15{font_radio:1}#c_new_detail_034-1663206425650 .e_container-16{display-radio:1}#c_new_detail_034-1663206425650 .e_h1-17{display-radio:1;font_radio:2;margin-top:0;font-size:18px;color:#4c4c4c;line-height:1.5;text-align:left;font-family:Microsoft YaHei}#c_new_detail_034-1663206425650 .e_text-18{display-radio:1;font_radio:1}#c_new_detail_034-1663206425650 .e_richText-25{font_radio:1}}